EGL_PLATFORM=hwcomposer
QT_QPA_PLATFORM=hwcomposer

QT_QPA_EGLFS_PHYSICAL_WIDTH=108
QT_QPA_EGLFS_PHYSICAL_HEIGHT=172

LIPSTICK_OPTIONS=-plugin evdevtouch -plugin evdevkeyboard:keymap=/usr/share/qt5/keymaps/droid.qmap

QPA_HWC_WAIT_ON_RETIRE_FENCE=1

QPA_HWC_IDLE_TIME=5
QPA_HWC_BUFFER_COUNT=3
